IEC 61850 User Feedback Task Force - Improvement #630

XCBR LN new DO to describe withdrawable circuit breaker
02/16/2021 02:17 AM - Carlos Rodriguez del Castillo

Status: Resolved Start date: 12/17/2020
Priority: Normal Due date: 06/17/2021
Category: Standard extension required % Done: 0%
Target version: Estimated time: 0.00 hour
ID: 43 To discuss in WG10: No
Source: RTE Short Proposal: Will be addressed by 7-5/7-500 Task
Force.
TF Unique ID: 43 # RTE Standard(s): IEC 61850-7-500
WG10 Proposal: Needs More No
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

Need new DO in LN XCBR to describe withdrawable circuit breaker.

The informations needed are : position disconnected, DJ disconnected, DJ plugged in, Dryer fault.
A backup solution is to use LN XSWI. XSWI.Pos indicates whether the withdrawable circuit breaker is connected or deconnected.

Needed for some PACS functions.

Proposal descriptions

To be discussed inside WG10, as today it could be done with XCBR+XSWI, but it is not really a disconnector.

Related issues:
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6375: XCBR LN new DO to d...

In Progress  12/17/2020 06/17/2021

History

#1 - 02/16/2021 02:18 AM - Carlos Rodriguez del Castillo
- Status changed from New to In Progress

- Short Proposal set to To be discussed under WG10. To be discussed inside WG10.

It could be done today with XCBR+XSWI, but it is not really a disconnector.

#2 - 02/16/2021 04:07 AM - Carlos Rodriguez del Castillo

- Status changed from In Progress to Triage

- Short Proposal deleted (To be discussed under WG10. To be discussed inside WG10.)
- Proposal descriptions updated

- To discuss in WG10 set to Yes

#3 - 02/23/2021 10:06 AM - Carlos Rodriguez del Castillo
- Due date set to 06/17/2021

#4 - 03/02/2021 10:01 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#5 - 02/09/2022 06:41 AM - Carlos Rodriguez del Castillo

- Status changed from Triage to Resolved

- Short Proposal set to Will be addressed by 7-5/7-500 Task Force.
- Standard(s) set to IEC 61850-7-5/7-500

04/09/2024

1/2




- 7-5/7-500 meeting today addressed this topic and they decided to address there to make a proposal.

- If model extensions are needed, 7-5/7-500 will be need some extra inputs from other task forces.

#6 - 02/09/2022 08:05 AM - Carlos Rodriguez del Castillo

- To discuss in WG10 changed from Yes to No

#7 - 05/09/2023 09:26 AM - Carlos Rodriguez del Castillo
- Standard(s) changed from IEC 61850-7-5/7-500 to IEC 61850-7-500

- Needs More Information set to Yes

#8 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information changed from Yes to No

#9 - 06/14/2023 08:15 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6375: XCBR LN new DO to describe withdrawable circuit breaker added

04/09/2024

22


http://www.tcpdf.org

